Source: libhttp-server-simple-recorder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libhttp-server-simple-perl <!nocheck>,
                     libio-tee-perl <!nocheck>,
                     libtest-http-server-simple-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-recorder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-recorder-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-Recorder
Rules-Requires-Root: no

Package: libhttp-server-simple-recorder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-server-simple-perl,
         libio-tee-perl
Description: Mixin to record HTTP::Server::Simple's sockets
 HTTP::Server::Simple::Recorder allows you to record all HTTP communication
 between an HTTP::Server::Simple-derived server and its clients.
